<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.lang.javascript.frameworks.jquery.JQueryFrameworkIndexingHandler boolean isJSQueryContext(com.intellij.lang.ASTNode, com.intellij.lang.ASTNode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2941.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.frameworks.jquery.JQueryCssParser JQueryCssParser()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.4396.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.frameworks.jquery.JQueryFrameworkSpecificHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.frameworks.jquery.JQueryCssElementTypes">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
</root>
